ServerEvents.recipes(GregTechApocalypse => {
  GregTechApocalypse.remove({ id: 'ad_astra:iron_rod' })
  GregTechApocalypse.remove({ id: 'ad_astra:steel_rod' })
  GregTechApocalypse.remove({ id: 'ad_astra:coal_generator' })
  GregTechApocalypse.remove({ id: 'ad_astra:nasa_workbench' })
  GregTechApocalypse.remove({ id: 'ad_astra:etrionic_blast_furnace' })
  GregTechApocalypse.shaped('ad_astra:nasa_workbench', ['UCU', 'DAD', 'UBU'], {
    U: 'gtceu:steel_gear',
    D: 'gtceu:mv_robot_arm',
    A: 'storagenetwork:request',
    B: 'gtceu:mv_sensor',
    C: 'create:extendo_grip'
  })
})